{
  "type": "Category",
  "exportDate": "2026-02-19T13:22:42.572Z",
  "metadata": {
    "itemCount": 82,
    "categoryCount": 1,
    "exportScope": "Category: Animals & Wildlife"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Animals & Wildlife"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "perro",
      "wordSecond": "pies",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "gato",
      "wordSecond": "kot",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "pájaro",
      "wordSecond": "ptak",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "pez",
      "wordSecond": "ryba",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "vaca",
      "wordSecond": "krowa",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "caballo",
      "wordSecond": "koń",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "cerdo",
      "wordSecond": "świnia",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "gallina",
      "wordSecond": "kura",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "pollo",
      "wordSecond": "kurczak",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "oveja",
      "wordSecond": "owca",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "cabra",
      "wordSecond": "koza",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "pato",
      "wordSecond": "kaczka",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "conejo",
      "wordSecond": "królik",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "ratón",
      "wordSecond": "mysz",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "león",
      "wordSecond": "lew",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "tigre",
      "wordSecond": "tygrys",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "elefante",
      "wordSecond": "słoń",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "oso",
      "wordSecond": "niedźwiedź",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "mono",
      "wordSecond": "małpa",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "jirafa",
      "wordSecond": "żyrafa",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "cebra",
      "wordSecond": "zebra",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "lobo",
      "wordSecond": "wilk",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "zorro",
      "wordSecond": "lis",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "ciervo",
      "wordSecond": "jeleń",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "ballena",
      "wordSecond": "wieloryb",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "tiburón",
      "wordSecond": "rekin",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "delfín",
      "wordSecond": "delfin",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "foca",
      "wordSecond": "foka",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "pulpo",
      "wordSecond": "ośmiornica",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "medusa",
      "wordSecond": "meduza",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "cangrejo",
      "wordSecond": "krab",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "langosta",
      "wordSecond": "homar",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "camarón",
      "wordSecond": "krewetka",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "rana",
      "wordSecond": "żaba",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "tortuga",
      "wordSecond": "żółw",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "cocodrilo",
      "wordSecond": "krokodyl",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "serpiente",
      "wordSecond": "wąż",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "lagarto",
      "wordSecond": "jaszczurka",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "águila",
      "wordSecond": "orzeł",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "halcón",
      "wordSecond": "sokół",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "búho",
      "wordSecond": "sowa",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "cuervo",
      "wordSecond": "kruk",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "gorrión",
      "wordSecond": "wróbel",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "paloma",
      "wordSecond": "gołąb",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "golondrina",
      "wordSecond": "jaskółka",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "mariposa",
      "wordSecond": "motyl",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "abeja",
      "wordSecond": "pszczoła",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "hormiga",
      "wordSecond": "mrówka",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "mosca",
      "wordSecond": "mucha",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "mosquito",
      "wordSecond": "komar",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "araña",
      "wordSecond": "pająk",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "escarabajo",
      "wordSecond": "chrząszcz",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "saltamontes",
      "wordSecond": "konik polny",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "caracol",
      "wordSecond": "ślimak",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "gusano",
      "wordSecond": "robak",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "erizo",
      "wordSecond": "jeż",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "ardilla",
      "wordSecond": "wiewiórka",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "topo",
      "wordSecond": "kret",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "murciélago",
      "wordSecond": "nietoperz",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "mapache",
      "wordSecond": "szop",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "castor",
      "wordSecond": "bóbr",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "alce",
      "wordSecond": "łoś",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "rinoceronte",
      "wordSecond": "nosorożec",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "hipopótamo",
      "wordSecond": "hipopotam",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "canguro",
      "wordSecond": "kangur",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "koala",
      "wordSecond": "koala",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "panda",
      "wordSecond": "panda",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "pingüino",
      "wordSecond": "pingwin",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "flamenco",
      "wordSecond": "flaming",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "pavo real",
      "wordSecond": "paw",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "cisne",
      "wordSecond": "łabędź",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "leopardo",
      "wordSecond": "lampart",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "guepardo",
      "wordSecond": "gepard",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "hiena",
      "wordSecond": "hiena",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "jabalí",
      "wordSecond": "dzik",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "morsa",
      "wordSecond": "mors",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "nutria",
      "wordSecond": "wydra",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "camello",
      "wordSecond": "wielbłąd",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "llama",
      "wordSecond": "lama",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "burro",
      "wordSecond": "osioł",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "gallina",
      "wordSecond": "kogut",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 3,
      "languageSecondId": 24,
      "wordFirst": "pavo",
      "wordSecond": "indyk",
      "createdAt": "2026-02-19T13:22:42.572Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    }
  ]
}